This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478213 - Penrose Studio for OS X is not dockable
Penrose Studio for OS X is not dockable
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
unspecified
All Mac OS
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:09 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:09:16 EST
http://www.eclipsezone.com/eclipse/forums/t86969.html

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-242',
          'assignee' => 'jimyang',
          'summary' => 'Penrose Studio for OS X is not dockable',
          'id' => '10753',
          'updated' => '2008-03-21 10:17:27.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'http://www.eclipsezone.com/eclipse/forums/t86969.html',
          'created' => '2007-07-02 23:52:29.0',
          'type' => '1'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.